#map {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9; /* Asegura que el mapa esté detrás del header y footer */
}


.menu-item.disabled {
    pointer-events: none;
    opacity: 0.5;
}

.menu-item.disabled .menu-link {
    cursor: not-allowed;
    color: grey; /* Cambia el color del texto para indicar que está desactivado */
}

.leaflet-container {
    cursor: auto;
}
.leaflet-container.crosshair-cursor {
    cursor: pointer;
}


@media (min-width: 1024px) {
    .logo-large-screen {
        margin-left: 90px; /* Ajusta este valor según sea necesario */
    }
}



.form-check-input {
    width: 30px;
    height: 20px;
    cursor: pointer;
}


.swal2-title-p {
    color: #E42855 !important; /* Cambia #FF5733 por el color que prefieras */
}

.swal2-title-p2 {
    color: #638eb6 !important; /* Cambia #FF5733 por el color que prefieras */
}

.swal2-title-p3 {
    color:  #019c5e !important; /* Cambia #FF5733 por el color que prefieras */
}


